source: gs2-extensions/gsdl-video/trunk/build-srcpack/packages/CASCADE-MAKE/RUBY.sh@ 21171

Last change on this file since 21171 was 21171, checked in by davidb, 13 years ago

No longer have 'installed' at the top-level

File size: 561 bytes
Line 
1#!/bin/bash
2
3package=ruby
4version=-1.8.6
5
6progname=$0
7
8source ../../cascade-make/bin/script/test-setup.bash
9source ../../cascade-make/lib/cascade-lib.bash
10
11prefix=$GEXTVIDEO_INSTALLED
12
13opt_run_untar $force_untar $auto_untar $package $version
14opt_run_configure $force_config $auto_config $package $version "$prefix"
15
16opt_run_make $compile $package $version
17opt_run_make $install $package $version "install"
18opt_run_make $clean $package $version "clean"
19opt_run_make $distclean $package $version "distclean"
20
21opt_run_tarclean $tarclean $package $version
22
Note: See TracBrowser for help on using the repository browser.